@charset "iso-8859-1";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	text-align: center;
}
body {
	background-color: #1E1E1E;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/taling.jpg);
	background-repeat:repeat-x;
}
a:link {
	color: #0000CC;
}
a:visited {
	color: #BF9B78;
}
a:hover {
	color: #BF9B78;
}
a:active {
	color: #0000FF;
}
.style7 {color: #FFFFFF}
.style8 {color: #51616B}
.style1 {font-size: 16px}
#wh{
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
.tbo{
background-image:url(images/textarea.jpg);background-repeat:no-repeat;
}
.style2 {
	font-size: 33px;
	color: #78A5DC;
}
.style3 {color: #585757}
.xcent{
background-image:url(images/xcent.jpg);background-repeat:no-repeat;
}
.style5 {
	font-size: 28px;
	color: #FFFFFF;
}
.style6 {font-size: 13px}
.xc{
background-image:url(images/xc.jpg);background-repeat:no-repeat;
}.xcent table tr td {
	font-size: 18px;
	font-weight: bold;
}
.xcent table tr td {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.xcent table tr td p {
	font-size: 14px;
	font-weight: normal;
}
.xcent table tr td p strong {
	font-weight: bold;
}
.xcent table tr td p strong {
	font-weight: bold;
}
.tbo table tr td br {
	color: #000000;
}
.tbo table tr td p {
	color: #000000;
}
.tbo table tr td {
	font-size: 14px;
}
.xcent table #formularz tr td label .red {
	color: #FF0000;
}
.xcent table #formularz tr td .red {
	color: #FF0000;
}
